
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_385 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_385 {
		display: none !important;
	}
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_457 {
	text-align: center !important;
}

.stacks_in_457_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_457 {
		text-align: center !important;
	}
	.stacks_in_457_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_457 {
	  text-align: center !important;
  }
  .stacks_in_457_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_457_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_458 {
	text-align: center !important;
}

.stacks_in_458_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_458 {
		text-align: center !important;
	}
	.stacks_in_458_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_458 {
	  text-align: center !important;
  }
  .stacks_in_458_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_458_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_461 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_461 {
		display: none !important;
	}
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_405 {
	text-align: center !important;
}

.stacks_in_405_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_405 {
		text-align: center !important;
	}
	.stacks_in_405_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_405 {
	  text-align: center !important;
  }
  .stacks_in_405_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_405_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_406 {
	text-align: center !important;
}

.stacks_in_406_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_406 {
		text-align: center !important;
	}
	.stacks_in_406_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_406 {
	  text-align: center !important;
  }
  .stacks_in_406_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_406_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_409 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_409 {
		display: none !important;
	}
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_410 {
	text-align: center !important;
}

.stacks_in_410_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_410 {
		text-align: center !important;
	}
	.stacks_in_410_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_410 {
	  text-align: center !important;
  }
  .stacks_in_410_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_410_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_411 {
	text-align: center !important;
}

.stacks_in_411_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_411 {
		text-align: center !important;
	}
	.stacks_in_411_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_411 {
	  text-align: center !important;
  }
  .stacks_in_411_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_411_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_415 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_415 {
		display: none !important;
	}
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_462 {
	text-align: center !important;
}

.stacks_in_462_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_462 {
		text-align: center !important;
	}
	.stacks_in_462_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_462 {
	  text-align: center !important;
  }
  .stacks_in_462_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_462_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_423 {
	text-align: center !important;
}

.stacks_in_423_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_423 {
		text-align: center !important;
	}
	.stacks_in_423_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_423 {
	  text-align: center !important;
  }
  .stacks_in_423_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_423_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_417 {
	text-align: center !important;
}

.stacks_in_417_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_417 {
		text-align: center !important;
	}
	.stacks_in_417_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_417 {
	  text-align: center !important;
  }
  .stacks_in_417_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_417_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_421 {
	text-align: center !important;
}

.stacks_in_421_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_421 {
		text-align: center !important;
	}
	.stacks_in_421_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_421 {
	  text-align: center !important;
  }
  .stacks_in_421_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_421_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_467 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_467 {
		display: none !important;
	}
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_416 {
	text-align: center !important;
}

.stacks_in_416_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_416 {
		text-align: center !important;
	}
	.stacks_in_416_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_416 {
	  text-align: center !important;
  }
  .stacks_in_416_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_416_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_463 {
	text-align: center !important;
}

.stacks_in_463_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_463 {
		text-align: center !important;
	}
	.stacks_in_463_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_463 {
	  text-align: center !important;
  }
  .stacks_in_463_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_463_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_420 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_420 {
		display: none !important;
	}
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_386 {
	text-align: center !important;
}

.stacks_in_386_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_386 {
		text-align: center !important;
	}
	.stacks_in_386_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_386 {
	  text-align: center !important;
  }
  .stacks_in_386_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_386_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_455 {
	text-align: center !important;
}

.stacks_in_455_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_455 {
		text-align: center !important;
	}
	.stacks_in_455_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_455 {
	  text-align: center !important;
  }
  .stacks_in_455_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_455_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_372 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_372 {
		display: none !important;
	}
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_364 {
	text-align: center !important;
}

.stacks_in_364_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_364 {
		text-align: center !important;
	}
	.stacks_in_364_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_364 {
	  text-align: center !important;
  }
  .stacks_in_364_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_364_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_360 {
	text-align: center !important;
}

.stacks_in_360_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_360 {
		text-align: center !important;
	}
	.stacks_in_360_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_360 {
	  text-align: center !important;
  }
  .stacks_in_360_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_360_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_373 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_373 {
		display: none !important;
	}
}


/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_428 {
	text-align: center !important;
}

.stacks_in_428_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_428 {
		text-align: center !important;
	}
	.stacks_in_428_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_428 {
	  text-align: center !important;
  }
  .stacks_in_428_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_428_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* @group Generic Styles */

#ruleStackstacks_in_430,
#ruleStackstacks_in_430:before,
#ruleStackstacks_in_430:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_430 {
	position: relative;
	overflow: hidden;
	margin: 3.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_430 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_430 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_430 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_430 {
	text-align: center;
}

#ruleStackstacks_in_430:before,
#ruleStackstacks_in_430:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_430:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_430:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_430 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_378 {
	text-align: center !important;
}

.stacks_in_378_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_378 {
		text-align: center !important;
	}
	.stacks_in_378_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_378 {
	  text-align: center !important;
  }
  .stacks_in_378_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_378_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_381 {
	text-align: center !important;
}

.stacks_in_381_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_381 {
		text-align: center !important;
	}
	.stacks_in_381_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_381 {
	  text-align: center !important;
  }
  .stacks_in_381_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_381_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_380 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_380 {
		display: none !important;
	}
}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_374 {
	text-align: center !important;
}

.stacks_in_374_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_374 {
		text-align: center !important;
	}
	.stacks_in_374_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_374 {
	  text-align: center !important;
  }
  .stacks_in_374_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_374_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- *//* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_375 {
	text-align: center !important;
}

.stacks_in_375_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_375 {
		text-align: center !important;
	}
	.stacks_in_375_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_375 {
	  text-align: center !important;
  }
  .stacks_in_375_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_375_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_450 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_450 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_194 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_194 {
		display: none !important;
	}
}
